# IvyModuleDescriptorLicense

API Documentation: | `IvyModuleDescriptorLicense`

A license of an Ivy publication.

### Properties

Property | Description
`name` | The name of this license.
`url` | The URL of this license.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `name`

The name of this license.

#### ``Property`<`String`>` `url`

The URL of this license.